Subject: Re: [msysGit] Re: [ANNOUNCE] GIT 1.5.4

From: Jari Aalto <[email-masked]>
Date: Thu, 07 Feb 2008 20:10:30 +0200

* Thu 2008-02-07 Johannes Schindelin <[email-masked]>
* Message-Id: [email-masked]
>> 
>> Why do I have to accept the GPL to install msysgit?
>
> Because that's the only license you have to use git.

I don't quite understand.

- When you install a GPL program in Linux (trough package manager).
  It gets installed.
- When git is installed Under Windows / Cygwin, it gets installed.

... and if the git is installed trough windows installer, you need
to *accept* the install?

I really don't follow why there is need to force Windows type EULA
questions through the end users' throat in that particular case, when it
is not done in other cases.

Jari

-- 
Welcome to FOSS revolution: we fix and modify until it shines